;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: VNQ Software
; TranslationAuthorEmail: vnq-software@live.com
; Soft Version: 1.36.43
;

[Translation]
LanguageName=VN
LangCode=042a
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET


Information=Thông tin
Warning=Cảnh báo
Error=Lỗi
Confirm=Xác nhận



pmforum=Diễn đàn
pmContact=Liên hệ với chúng tôi
pmHelp=Trợ giúp trực tuyến
pmHome=Trang chủ
pmsetting=Thiết lập
pmLang=Ngôn ngữ
pmAbout=Giới thiệu


pmAdd=Thêm một video
pmWaterMark=WaterMark
pmSettings=Thiết lập chuyển đổi
pmcut=Cắt
pmcopy=Sao chép
pmpaste=Dán
pmdelete=Xóa
pmUnSelectAll=Không chọn
pmSelectAll=Chọn tất cả
pmOpenFilePath=Mở đường dẫn tập tin
pmDeleteFile=Xóa tập tin
pmOpen=Mở


CurVer=Phiên bản hiện tại:
FrmWVSMain.lblcheckver.Caption=Kiểm tra cập nhật.
FrmWVSMain.lbllike.Caption=Thích
FrmWVSMain.btnTabhome.caption=Trang chủ
FrmWVSMain.btnTabConvert.caption=Đang chuyển đổi
FrmWVSMain.btnTabFile.caption=Hoàn thành

Frmhome.lblhint.caption=Vui lòng nhấn vào biểu tượng thiết bị phát của bạn bên dưới hoặc kéo video của bạn tới nó.
FrmHome.lblmobile.caption=Thiết bị điện thoại di động
Frmhome.lblpad.caption=Thiết bị dạng bảng
Frmhome.lblpc.caption=Thiết bị PC
Frmhome.Btnreg.caption=Nâng cấp lên phiên bản Pro
Frmhome.reginfo.caption=Muốn chuyển đổi video dài hơn %s phút? Vui lòng nâng cấp lên phiên bản Pro bây giờ!

Frmwater.Caption=Thêm ảnh Watermark
Frmwater.lblhint.Caption=Hãy kéo ảnh (kích thước nhỏ hơn cho tốc độ chuyển đổi tốt hơn) đến vị trí watermark
Frmwater.btnadd.caption=Thêm ảnh
Frmwater.btndel.caption=Xóa
Frmwater.btnok.caption=Ok
Frmwater.btncancel.caption=Hủy bỏ


FrmTask.btnadd.hint=Thêm một video
Frmtask.lblfolder.caption=Thư mục xuất:
Frmtask.btngo.Hint=Xem thư mục xuất
Frmtask.btnstop.caption=Dừng
Frmtask.btnsetfolder.hint=Thiết lập thư mục xuất

FrmAskPro.caption=Chú ý phiên bản Pro
FrmAskPro.lblreg.caption=Đăng ký Bây giờ!
FrmAskPro.BtnConitue.caption=Tiếp tục
FrmAskPro.BtnCancel.caption=Hủy bỏ

FrmSettings.caption=Thiết lập
FrmSettings.btnCancel.caption=Hủy bỏ
FrmSettings.btnOK.caption=Ok
FrmSettings.chknewver.caption=Kiểm tra phiên bản mới
FrmSettings.chknews.caption=Nhận tin tự động
FrmSettings.chkoverwrite.caption=Ghi đè tập tin đích nếu đã tồn tại.
FrmSettings.btnmakeport.caption=Tạo một phiên bản di động.
FrmSettings.lbllang.caption=Ngôn ngữ:

FrmAboutwvc.caption=Giới thiệu
FrmAboutwvc.lblthanks.caption=Cảm ơn những cá nhân sau đây vì những đóng góp của họ::
FrmAboutwvc.btnok.caption=Ok
FrmAboutwvc.lblemail.caption=Email hỗ trợ：
FrmAboutwvc.lblver.caption=Phiên bản hiện tại：
FrmAboutwvc.lblhome.caption=Trang chủ：

FrmReg.caption=Đăng ký
FrmReg.BtnCancel.caption=Hủy bỏ
FrmReg.lbltitle.caption=Cảm ơn đã dùng thử Wise Video Converter.
FrmReg.lblbuy.caption=Để đặt mua sản phẩm này, hãy nhấp vào đây.
FrmReg.lbldesc.caption=1-click chuyển đổi các định dạng chính!
FrmReg.lblhint.caption=Nếu bạn đã mua phần mềm, vui lòng nhập mã giấy phép của bạn:
FrmReg.btnbuy.caption=Mua phiên bản Pro ngay.
FrmReg.btnregister.caption=Đăng ký
FrmReg.lblusername.caption=Tên người dùng:
FrmReg.lblemail.caption=Email:
FrmReg.lblkey.caption=Mã giấy phép:


FrmlikeIt.lblTitle.caption=Nếu bạn yêu thích Wise Video Converter, hãy giới thiệu công cụ đáng yêu này cho người thân của bạn.
Frmlikeit.lblInfo.caption=Hãy chia sẻ Wise Video Converter với gia đình, bạn bè, bạn học, và đồng nghiệp của bạn qua Email, Blog, Twitter, Youtube, Facebook, v.v... Làm tốt lắm! Bạn sẽ mang lại sự tiện lợi và hiệu quả cho cuộc sống của họ.
FrmlikeIt.lblRate.caption=Đánh giá Wise Video Converter: 
FrmlikeIt.lblfollow.caption=Theo dõi chúng tôi: 
FrmlikeIt.lblshare.caption=Chia sẻ Wise Video Converter: 
FrmlikeIt.btndownload.caption=Tải xuống Miễn phí
FrmlikeIt.imgrate.hint=Cho chúng tôi một giải thưởng 5-sao trên CNET
FrmlikeIt.imgmail.hint=Chia sẻ nó với bạn bè của bạn
FrmlikeIt.imgface1.hint=Chia sẻ nó trên Facebook
FrmlikeIt.imgface2.hint=Thích chúng tôi trên Facebook
FrmlikeIt.imgtwitter1.hint=Chia sẻ nó trên Twitter
FrmlikeIt.imgtwitter2.hint=Theo dõi chúng tôi trên Twitter
FrmlikeIt.Caption=Thích
FrmlikeIt.lbldownload.caption=Tải xuống thêm phần mềm miễn phí từ WiseCleaner.com


[GUI]
ButtonYes=Có
ButtonNo=Không
ButtonOK=Ok
ButtonMinimize=Cực tiểu
ButtonMaximize=Cực đại
ButtonClose=Đóng
ButtonRestore=Phục hồi
ButtonMenu=Menu
ButtonSkin=Thiết lập

[Header]
Size=Kích thước
Duration=Độ dài
FileName=Tên tập tin
FilePath=Đường dẫn lưu trữ

[Message]
GiveawayHint=Suốt đời không có nâng cấp
AudioOnly=Chỉ âm thanh
ImgSize=Ảnh Watermark được hỗ trợ điểm ảnh tối đa: 128*64.
Watermark=WaterMark
ExitProgram=Video đang chuyển đổi. Bạn có chắc chắn muốn thoát ra không?
NeedUpdatePro=Độ dài trên 30 phút. Phiên bản Pro được cần đến.
NeedUpdatePro2=Một số video có độ dài hơn 30 phút. Chỉ phiên bản Pro mới có thể chuyển đổi chúng.
NoFiles=Tập tin không có sẵn.
ProUser=Cảm ơn đã sử dụng phiên bản Pro của chúng tôi. Ngày hết hạn Giấy phép của bạn là:
ActivateOnline=Bây giờ đang kiểm tra thông tin đăng ký của bạn, quá trình sẽ mất một vài giây...
ThanksRegister=Cảm ơn bạn đã đăng ký sản phẩm này!
Activated=Phiên bản đầy đủ đã được kích hoạt.
OverMaxTimes=Xác thực thất bại, có lẽ bạn đã cài đặt chương trình hơn 10 lần, vui lòng liên hệ với chúng tôi để mở rộng giấy phép của bạn.
EmptyEmail=Vui lòng nhập địa chỉ email của bạn.
EmptyName=Vui lòng nhập tên của bạn.
InvalidEmail=Vui lòng nhập chính xác địa chỉ email.
EmpytKey=Mã giấy phép trống rỗng.
InvalidKey=Mã giấy phép không hợp lệ.
InvalidRegInfo=Thông tin đăng ký không hợp lệ!

LoadFile=Nhập vào các tập tin video
BtnCancel=Hủy bỏ
BtnOk=Có
Btnpause=Tạm dừng
BtnResume=Tiếp tục
BtnConvert=Chuyển đổi
ConfirmRemove=Bạn có chắc muốn xóa tác vụ này không?
CurPrecent=Tiến trình hiện hành:
CloseItem=Xóa mục này
Setting=Thiết lập chuyển đổi
Play=Phát Video
Dragfile=Hãy kéo các tập tin video ở đây.
ScreenShotError=Không thể có được ảnh chụp màn hình:
addfileError=Không thể thêm các tập tin.
AddFile=Vui lòng thêm các tập tin.
NoNewVer=Không có phiên bản mới hơn.
NewVer=Một phiên bản mới hơn được tìm thấy. Bạn cần cập nhật không?
NoFile=Hiện tại không có tập tin
DeleteVideo=Xóa luôn các tập tin video.
DeleteFile=Bạn có muốn xóa các mục?
TranslateTo=Dịch sang ...

[ConfigSet]
Mobile=Di động
PC=PC
Pad=PAD
Auto=Tự động
lblVideo.caption=Video
lblAudio.caption=Audio
lbloutdevice.caption=Thiết bị xuất:
lbloutformat.caption=Định dạng xuất:
lblVideoCodec.caption=Bộ giải mã video:
lblvideoSize.caption=Kích thước Video:
lblvideoBitRate.caption=Video Bitrate:
lblvideofps.caption=Video FPS:
lblvideoAspect.caption=Quy mô màn hình:
lblaudiocodec.caption=Bộ giải mã âm thanh:
lblaudiosample.caption=Mẫu âm thanh:
lblaudiobitrate.caption=Audio Bitrate:
lblaudiochannel.caption=Kênh âm thanh:
lblaudiovolume.caption=Âm lượng âm thanh:
btnok.caption=Áp dụng
btncancel.caption=Hủy bỏ

[Renew]
title=Wise Video Converter Pro sẽ hết hạn trong %s ngày!
title2=Mã giấy phép của bạn đã hết hạn. Hãy gia hạn nó đúng lúc!
lbldesc.caption=Bạn có thể mất những ưu tiên của phiên bản Pro đang yêu thích bây giờ.
Price=Duy trì phiên bản Pro BÂY GIỜ! Chỉ %s !
lblhint.caption=Tính năng của Wise Video Converter PRO:
lblfeature1.caption=Được hỗ trợ chuyển đổi không giới hạn độ dài.
lblfeature2.caption=Ưu tiên Hỗ trợ kỹ thuật chuyên nghiệp của chúng tôi.
lblfeature3.caption=Chức năng Watermark được kích hoạt.
lblfeature4.caption=Ưu tiên phụ khác.
lblrefund.caption=Chúng tôi cam kết 100% hoàn tiền lại vô điều kiện.
btnrenew.caption=Gia hạn bây giờ
lblremind.caption=Nhắc tôi sau



[Lang]
NativeLanguage=Vietnamese
